@charset "utf-8";
/* CSS Document */

* {
	margin:0px;
	padding:0px;
}

body {
	margin:0px auto;
	background:#f6f8e2 url(images/bg.png) top repeat-x;
	width:940px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
}

img {
	border:none;
}

h1, h2, h3, h4 {
	color:#4d7f1f;
	font-weight:normal;
}

h1 {
	font-size:18px;
}

.header {
	background:url(images/top-bg.png) top left no-repeat;
}

.logo {
	padding-top:15px;
	padding-left:40px;
}

.menu {
	width:110px;
	height:150px;
	position:absolute;
	margin-top:-200px;
	margin-left:200px;
	padding-top:15px;
}

.menu ul {
	list-style:none;
	vertical-align:middle;
}

.menu a {
	color:#FFF;
	font-weight:bold;
	text-decoration:none;
	display:block;
	padding:5px;
}

.menu a:hover {
	padding-left:20px;
}

.top-img {
	position:absolute;
	margin-top:-195px;
	margin-left:335px;
}

.know {
	margin-left:55px;
}

.know strong {
	color:#4d7f1f;
	font-size:16px;
	font-weight:normal;
}

.know u {
	color:#617325;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
}

.know i {
	color:#3b4f10;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
}

.content {
	margin-left:15px;
}

.content a {
	color:#ee6500
}

.content a:hover {
	color:#009;
}

.products ul {
	list-style:none;
}

.products li {
	display:block;
	float:left;
	padding:10px 10px 10px 10px;
}

.products a img {
	border:5px solid #c4b469;
	display:block;
	margin-right:10px;
}

.products a:hover img {
	border:5px solid #e5eda7;
}

.products h2 {
	font-size:14px;
	float:right;
}

.lang {
	position:absolute;
	margin-top:-220px;
	margin-left:880px;
}

.footer {
	width:890px;
	height:85px;
	background:url(images/footer.png) no-repeat;
	margin-top:15px;
	margin-left:55px;
	text-align:center;
	font-size:11px;
	padding-top:20px;
}